<form autocomplete="off" onsubmit="event.preventDefault();">
    <ol class="trait-list">
        {{#each choices as |choice key|}}
        <li>
            <label class="checkbox">
                <input type="checkbox" name="{{key}}" data-dtype="Boolean" {{checked choice.chosen}}>
                {{choice.label}}
            </label>
        </li>
        {{/each}}
    </ol>
    {{#if allowCustom}}
    <div class="form-group stacked">
        <label>{{ localize "mez5e.TraitSelectorSpecial" }}</label>
        <input type="text" name="custom" value="{{custom}}" data-dtype="String"/>
    </div>
    {{/if}}
    <button type="submit" name="submit" value="1"><i class="far fa-save"></i> {{ localize "mez5e.TraitSave"}}</button>
</form>
 
 

